//GTSdll Configuration file
//for the PTC BitTorrent Client

//required GTSdll-version
[reqver] 1.1.5.0

[title] BitAnarch default configuration
[author] GTS
//Identifier used by mIRC to recognize BitTorrent
[ident] BTInfo

[locate_start]
[appclass] wxWindowClassNR
[apptitle] PTC.v0.8.2
[findsub] wxWindowClass
[next]
[findsub] SysListView32
[locate_end]

//used columns, you can skip useles columns here,
//and change the order of returned columns
//NOTE!!: Seperator for each column parameter is Chr(160) ( ) (alt + 255 or alt + 0160 on num-pad)
[column_start]
1
2 SKIP_ENTRY_IF_TEXT="Queued..." SKIP_ENTRY_IF_TEXT="In der Warteschlange..." SKIP_ENTRY_IF_TEXT="Download Failed!"
3 IF_NO_TEXT="0 Kb/s"
7
4 IF_NO_TEXT="0 Kb/s"
8
6
0
11
9
0
0
10
[column_end]